Skip to main content
PUT
Rename custom field option
Version:v4

Authorizations

Authorization
string
header
required

Sesame Public API consumer token (Authorization: Bearer )

Path Parameters

customFieldId
string<uuid>
required
optionId
string<uuid>
required

Body

application/json
name
string
required

New option name, unique within the custom field (compared ignoring case and surrounding spaces). It is the text sent as the field value in PATCH /v4/employees/{employeeId}.

Maximum string length: 255

Response

The option was renamed.